Use hahn;
PRAGMA dq.AnalyzeQuery = "1";
PRAGMA yt.InferSchema;
$format = DateTime::Format("%Y-%m-%d");
$week_st=($date)-> { 
RETURN DateTime::Format("%Y-%m-%d")(Datetime::MakeDate(DateTime::StartOfWeek(CAST($date as Date))));};


select week,
new_clients,
stopped_clients
FROM
`home/vipplanners/users/i-anokhin/weekly_pack/conversion_share`

;